"ActivationIncorrectActivationCode" = "ActivationIncorrectActivationCode";
"MPActivationWelcomeDescription1" = "You are about to launch <AppName>, powerful software to reveal the hidden beauty of your photos.";
"MPActivationWelcomeDescription2" = "You’re now in Demo mode: Export, Saving, Sharing and Batch processing features are disabled, but all the core tools are accessible without any time limits.\n\nTo unlock the full version, click \"Buy Creative Kit\".\nIf you have a serial number, click \"Activate\".";
"You should retinstall plug-in for %@ manualy" = "You should reinstall plug-in for %@ manually";